\documentclass[11pt,answers]{examjh}
\usepackage{mathtools, usualjh}

\examhead{MA~406 Final Exam}{2019-Dec-12}

\begin{document}

% Do twelve of these thirteen questions.
% That is, omit one question.

\begin{questions}
\question
Show that the set of $2\times 2$ matrices with rational number entries
is a group under the usual matrix addition operation.


\question
Recall that $2\Z$ is the ring of even numbers.
\begin{parts}
\item Show that $6\Z$ is an ideal in that ring.
\item List the cosets.
\item Produce the operation tables for the quotient ring 
  $2\Z\,/ 6\Z$.
\end{parts}


\question
Show that this set us a ring under the usual addition and multiplication
operations (that is, add and multiply as real numbers):
$R=\set{a+b\sqrt{3}\suchthat a,b\in\Q}$.


\question 
Prove that the mapping $\map{\phi}{\R^+}{\R}$ given by
$\phi(a)=\log_{10}(a)$ is an isomorphism between groups.
(Take each to be a group under the usual addition operation.) 


\question
Recall that $\R^3$ and~$\R^2$ are groups under addition.
\begin{parts}
\item 
Prove that this map~$h$ is a homomorphism:
$(x,y,z)\mapsto(3x-y,x-y)$.
\item What is the kernel?
\end{parts}


\question
Recall for any group element
$a\in G$, the \textit{centralizer of $a$} is the 
set of elements that commute with it,
$C(a)=\set{g\in G\suchthat ga=ag}$.
Verify that $C(a)$ is a subgroup.


\question
Consider the ring $\Z_{20}$.
Does it have a unity element?
List all of the zero divisors.


\question
Consider the function $\map{f}{\Z_{12}}{\Z_{10}}$ given by 
$f(x)=3x$.
Show it is not a homomorphism.



\question
Let $G$ and~$H$ be groups.
Suppose that $\map{f}{G}{H}$ is an onto homomorphism.
Show that if $G$ is abelian then so is~$H$.


\question
Let $G$ be the group $\Z_4\times \Z_2$.
Let $H$ be the cyclic subgroup generated by $(0,1)$.
\begin{parts}
\item List the elements of~$H$.
\item Show that $H$ is normal.
\item Give the group table for $G/H$.
\end{parts}


\question
Suppose that in a group the elements $a$ and $b$ commute.
Show that their inverses $a^{-1}$ and~$b^{-1}$ commute.


\question
Consider the set
$\Z[x]=\set{a_nx^n+a_{n-1}x^{n-1}+\cdots+a_1x+a_0\suchthat a_i\in\Z}$.
Under the usual polynomial addition and multiplication operations it is
a ring.
\begin{parts}
\item Is it a ring with unity?
\item Show that this is an ideal:
$\sequence{x,2}=\set{a_nx^n+a_{n-1}x^{n-1}+\cdots+a_1x+a_0\suchthat \text{$a_i$ is even}}$.
\end{parts}


% \question
% Consider these members of $S_6$.
% \begin{equation*}
%   \alpha=
%   \begin{pmatrix}
%     1 &2 &3 &4 &5 &6 \\
%     2 &3 &4 &5 &1 &6 \\
%   \end{pmatrix}
%   \qquad
%   \beta=
%   \begin{pmatrix}
%     1 &2 &3 &4 &5 &6  \\
%     1 &3 &2 &4 &6 &5  \\
%   \end{pmatrix}
% \end{equation*}
% \begin{parts}
% \item Find $\composed{\alpha}{\beta}(3)$
%   and $\composed{\beta}{\alpha}(3)$.
% \item Write $\alpha$ as a product of disjoint cycles.
% \item Is $\alpha$ an even permutation or an odd one?
%   $\beta$?
% \end{parts}

\end{questions}
\end{document}
